#ifdSearch{
	display: inline;
	float: none;
	vertical-align: top;
	zoom: 1;
}

#ifdContentDisplay{
	display: inline;
	float: none;
	vertical-align: top;
	zoom: 1;
}

.ifdAckCheckbox{
	display: inline;
	float: none;
	vertical-align: top;
	zoom: 1;
}

#ifdHeader.ifdCheckboxSpace{
	margin-bottom: 28px;
}

hr.ifdSearchHr{
	margin: -7px 10px;
}

#ifdHeader{
    margin-top: 20px;
}

*:first-child+html input.button{
    overflow: visible; /* remove padding from left/right */
    width:auto !important;
}

.ifdInputLabel {
	width: 6em;
}

#ifdResetButton {
    margin-left: 5px; /* Specific formating to fix IFD-429 */
}

#LatDegreesImage, 
#LonDegreesImage,
#LatMinutesImage,
#LonMinutesImage,
#LatSecondsImage,
#LonSecondsImage {
	*display: inline;
	zoom: 1;
	position: relative;
	top: -18px;
	left: -2px;
}

#ifdUserLabelTooltip {
	*display: inline;
	zoom: 1;
}

button {
	width: auto;
	overflow: visible;
}

/* hack fix for zoom problem in IE7 */
/* http://www.brunildo.org/test/ie7_badzoom.html */
/* http://www.satzansatz.de/cssd/onhavinglayout.html */
/* .gainlayout { zoom: 1; }  */

/*.lays span, .lay { */
.lays span, .lays {
	zoom: 1;
	_height: 0;
}

.ifdLocationSummaryWrapper{
	zoom: 1;
}

.ifdErrorGlobal, .ifdWarningGlobal{
    margin: 6px 0 6px 0;
}

